{
  "component": true,
  "usingComponents": {
    "scroll-fetch": "../components/scroll-fetch/index",
    "tabs": "mini-ali-ui/es/tabs/index",
    "tab-content": "mini-ali-ui/es/tabs/tab-content/index",
    "hj-hospital-card": "../components/hj-hospital-card/index"
  }
}